package LIMS::Local::Test;

=begin # see CAP::LogDispatch source code for syntax - ie how to build CAP plugin
use strict;
use vars qw($VERSION @EXPORT);

use Scalar::Util ();
use File::Spec ();
require UNIVERSAL::require;

$VERSION = '0.01';

@EXPORT = qw(
  function1
  function2
);

sub import {
    my $pkg = shift; warn 'pkg:'.$pkg; # = LIMS::Test;
    my $callpkg = caller; warn 'callpkr:'.$callpkg; # = LIMS
    no strict 'refs';
    foreach my $sym (@EXPORT) {
        *{"${callpkg}::$sym"} = \&{$sym};
    }
#    $callpkg->log_config(@_) if @_;
}
=cut
1;